<?

$dater = time();
if($user[bonus]<=$dater)
{
$pod2=$user[lvl]*1000;
echo "<img src='/pic/main/presents.gif' alt='*'/> Вам начислен подарок <b>$pod2</b> <img src='/pic/main/money.gif' alt='*'/> папирос.<br>
Заходи каждый день и получай бонусы!<br>";
$timepod=$dater+3600*24;
mysql_query("UPDATE `user` SET `gold`=`gold`+'$pod2',`bonus` = '$timepod' WHERE `id`='$user[id]'");
}
?>
